simplejson (3.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 27 Dec 2015 10:21:16 +0100

simplejson (3.7.3-1) unstable; urgency=medium

  * New upstream release
  * debian/control: "XS-" no longer needed before Testsuite header

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Jun 2015 20:04:13 +0200

simplejson (3.7.0-1) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Add auto-pkg-test. (Closes: #729718)

  [ Piotr Ożarowski ]
  * New upstream release
  * debian/watch: use pypi.debian.net redirector

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 May 2015 22:38:13 +0200

simplejson (3.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 25 Oct 2014 21:17:04 +0200

simplejson (3.6.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-version bumped to 3.9.6 (no changes needed)

 -- Piotr Ożarowski <piotr@llt0.p1otr.com>  Wed, 08 Oct 2014 23:49:40 +0200

simplejson (3.6.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Aug 2014 01:38:19 +0000

simplejson (3.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 24 Jul 2014 08:08:52 +0200

simplejson (3.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 27 Jun 2014 20:16:08 +0200

simplejson (3.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 28 May 2014 21:54:34 +0200

simplejson (3.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 May 2014 22:02:56 +0200

simplejson (3.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 17 Feb 2014 22:09:39 +0100

simplejson (3.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Jan 2014 19:20:16 +0100

simplejson (3.3.1-2) unstable; urgency=low

  * Build pypy-simplejson (arch-indep package) only on amd64 or i386
    (i.e. Build-Depend on pypy only on these architectures)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 27 Nov 2013 21:47:16 +0100

simplejson (3.3.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 06 Oct 2013 12:36:43 +0200

simplejson (3.3.0-3) unstable; urgency=low

  * Upload to unstable
  * Use dh_pypy to handle PyPy files
  * Add dh-python to Build-Depends
  * Standards-version bumped to 3.9.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Aug 2013 15:09:17 +0200

simplejson (3.3.0-2) experimental; urgency=low

  * Fix FTBFS due to missing docs

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 13 Jun 2013 23:20:24 +0200

simplejson (3.3.0-1) experimental; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Piotr Ożarowski ]
  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 14 May 2013 23:42:10 +0200

simplejson (3.2.0-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 02 May 2013 00:47:03 +0200

simplejson (3.1.3-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Apr 2013 21:02:35 +0200

simplejson (3.1.2-1) experimental; urgency=low

  * New upstream release
  * support_pydebug_interpreters_in_tests patch removed, applied upstream

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 20 Mar 2013 22:19:25 +0100

simplejson (3.1.0-1) experimental; urgency=low

  * New upstream release
  * New binary packages:
    - python-simplejson-doc
    - python-simplejson-dbg
    - python3-simplejson
    - python3-simplejson-dbg
    - pypy-simplejson
  * Build depend on python3-all-d{ev,bg} and pypy (for new packages)
  * Rewrite debian/rules to use dh sequencer and pybuild build system
  * Add support_pydebug_interpreters_in_tests patch
    - bump minimum required Python version to 2.6
      (due to test.test_support.strip_python_stderr)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 18 Mar 2013 21:34:49 +0100

simplejson (2.6.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 18 Oct 2012 21:07:08 +0200

simplejson (2.6.1-1) unstable; urgency=low

  * New upstream release
  * Add hardening flags (via /usr/share/dpkg/buildflags.mk)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 31 Jul 2012 19:37:16 +0200

simplejson (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 30 Jun 2012 22:53:16 +0200

simplejson (2.5.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 11 May 2012 18:16:20 +0200

simplejson (2.5.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 30 Mar 2012 21:08:45 +0200

simplejson (2.4.0-1) unstable; urgency=low

  * New upstream release
  * debhelper compat level bumped to 7
    - CHANGES.txt is now installed as upstream changelog
  * Standards-version bumped to 3.9.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Mar 2012 23:09:25 +0100

simplejson (2.3.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 28 Feb 2012 20:21:46 +0100

simplejson (2.3.2-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 Jan 2012 19:36:04 +0100

simplejson (2.3.0-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 08 Dec 2011 18:28:46 +0100

simplejson (2.2.0-1) unstable; urgency=low

  * New upstream release
    - setuptools no longer used (yay!): python-setuptools removed from
      Build-Depends, setup.py install call updated in debian/rules
  * Let dh_sphinxdoc handle documentation files, python-sphinx build
    dependency bumped to 1.0.7+dfsg-1

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 Sep 2011 20:58:57 +0200

simplejson (2.1.6-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 10 May 2011 21:49:45 +0200

simplejson (2.1.5-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Apr 2011 19:35:57 +0200

simplejson (2.1.3-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 17 Jan 2011 19:33:33 +0100

simplejson (2.1.2-1) unstable; urgency=low

  * New upstream release
  * Switch from dh_pysupport to dh_python2
  * Source package format changed to 3.0 (quilt)
  * Add test target in debian/rules to test all supported Python versions
    (not enabled by default as `setup.py test` ignores previously built
     extensions)
  * Standards-version bumped to 3.9.1 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Nov 2010 20:05:53 +0100

simplejson (2.1.1-1) unstable; urgency=low

  * New upstream release
  * disable_ez_setup.patch removed, ez_install is now used only if setuptools
    is not available
  * Note about stdlib's json module added to package's long description

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 01 Apr 2010 23:40:10 +0200

simplejson (2.1.0-1) unstable; urgency=low

  * New upstream release
    - minumum required Python version bumped to 2.5
  * disable_ez_setup.patch refreshed
  * Remove MacOS resource fork files in clean rule

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 20 Mar 2010 20:09:00 +0100

simplejson (2.0.9-2) unstable; urgency=low

  * Drop python2.4-simplejson from Replaces/Conflicts
  * Install index.rst in /usr/share/doc/python-simplejson/
  * Rebuild documentation (python-sphinx added to build dependencies)
  * Standards-version bumped to 3.8.4 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 08 Feb 2010 20:59:44 +0100

simplejson (2.0.9-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 20 Feb 2009 19:19:32 +0100

simplejson (2.0.8-1) unstable; urgency=low

  * New upstream release
  * Change Debian packaging license to MIT (to match upstream)
  * Uplaod to unstable

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 17 Feb 2009 22:48:49 +0100

simplejson (2.0.7-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 05 Jan 2009 20:02:13 +0100

simplejson (2.0.6-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)
    + disable_ez_setup patch updated
    + XS-Python-Version bumped to >= 2.4

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 21 Dec 2008 20:34:59 +0100

simplejson (2.0.5-1) experimental; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Piotr Ożarowski ]
  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 24 Nov 2008 20:08:46 +0100

simplejson (2.0.4-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 24 Oct 2008 20:42:38 +0200

simplejson (2.0.3-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 12 Oct 2008 15:06:57 +0200

simplejson (2.0.2-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 07 Oct 2008 20:08:15 +0200

simplejson (2.0.1-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 30 Sep 2008 20:21:25 +0200

simplejson (2.0.0-1) experimental; urgency=low

  * New upstream release (upload to experimental due to Lenny freeze)
  * Remove embedded copy of jquery.js and recommend libjs-jquery package
  * Don't compress .json and .js files in docs directory

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 27 Sep 2008 20:25:19 +0200

simplejson (1.9.3-1) experimental; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 23 Sep 2008 20:17:31 +0200

simplejson (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Standards-Version bumped to 3.8.0:
    + debian/README.source file added

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 08 Jul 2008 20:02:49 +0200

simplejson (1.9.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 04 May 2008 23:45:23 +0200

simplejson (1.8.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 25 Mar 2008 20:31:48 +0100

simplejson (1.7.5-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 18 Mar 2008 01:00:07 +0100

simplejson (1.7.4-1) unstable; urgency=low

  * New upstream release
  * disable_ez_setup patch updated
  * Strip the "-1" from quilt's and setuptools' required build versions
  * Compress binary package with bzip2
  * Standards-version bumped to 3.7.3 (no changes needed)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 24 Feb 2008 15:26:50 +0100

simplejson (1.7.3-1) unstable; urgency=low

  * New upstream release
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 07 Oct 2007 22:25:25 +0200

simplejson (1.7.2-1) unstable; urgency=low

  * New upstream release
  * Build Python extension (_speedups.so)
    - architecture changed to "any"
    - package now provides pythonX.Y-simplejson packages
  * Convert from CDBS to pure debhelper & quilt
  * Homepage field added
  * disable_ez_setup patch updated

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 22 Sep 2007 16:59:56 +0200

simplejson (1.7.1-2) unstable; urgency=low

  * New python-support handles egg's directory name correctly
    - bump python-support required version
    - remove mv part from debian/rules (Closes: #423982)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 15 May 2007 19:40:49 +0200

simplejson (1.7.1-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 29 Mar 2007 15:04:55 +0200

simplejson (1.7-1) unstable; urgency=low

  * New upstream release
  * Changed maintainer address to debian.org

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 19 Mar 2007 17:43:17 +0100

simplejson (1.6-1) unstable; urgency=low

  * New upstream release

 -- Piotr Ozarowski <ozarow@gmail.com>  Sun,  4 Mar 2007 16:15:08 +0100

simplejson (1.5-1) unstable; urgency=low

  * New upstream release
  * New maintainer: Debian Python Modules Team, thanks Tommi for your work!
  * Add myself to Uploaders
  * Acknowledge non-maintainer uploads (Closes: #373380, #372617)
  * Documentation is now installed as well
  * Homepage pseudo header added to long description
  * XS-Python-Standards-Version field removed
  * XS-Vcs-Svn and XS-Vcs-Browser fields added
  * Updated versions of required dependencies
  * debian/rules file simplified
  * debian/copyright file updated
  * Patch moved to debian/patches/01_disable_ez_setup.diff

 -- Piotr Ozarowski <ozarow@gmail.com>  Mon, 22 Jan 2007 02:26:34 +0100

simplejson (1.4-0.1) unstable; urgency=low

  * Non-maintainer upload (with maintainer's knowledge)
  * New upstream release
  * python-support moved to Build-Depends: and bumped required version to 0.3
    (Lintian error)
  * Updated XS-Python-Version: field (Lintian error)
  * python2.3-simplejson removed from Conflicts: and Replaces:
    (Python v2.3 is no longer supported in Debian)
  * Added debian/watch file
  * Standards-version bumped to 3.7.2 (no changes needed)

 -- Piotr Ozarowski <ozarow@gmail.com>  Sat,  2 Dec 2006 00:09:09 +0100

simplejson (1.3-0.1) unstable; urgency=low

  * NMU
  * New upstream release (Closes: #372617)
  * debian/copyright:
  - updated to contain the correct information (Closes: #372619)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 24 Jun 2006 19:15:44 -0300

simplejson (1.1-1.1) unstable; urgency=low

  * NMU for the new Python Policy transition (Closes: #373380)
  * debian/control:
  - build-depend on the newest versions of cdbs, debhelper, and
    python-setuptools to conform to the new policy
  - provides policy headers
  * debian/rules:
  - install the files to /usr/share/python-support/python-simplejson

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 20 Jun 2006 07:18:36 -0300

simplejson (1.1-1) unstable; urgency=low

  * Initial release

 -- Tommi Virtanen <tv@debian.org>  Sun, 26 Mar 2006 11:58:56 +0300
